lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2024-09-02 13:00
    datetime_end: 2024-09-02 16:00
    level: 3
    type: 6
    group: 0
    region: 'north'
    description: "DANGER: Avis d’orages forts. Lundi (02/09) 13h00 à 16h00, pour le nord du pays."
  - datetime_start: 2024-09-02 11:00
    datetime_end: 2024-09-02 19:00
    level: 2
    type: 6
    group: 0
    region: 'north'
    description: "DANGER POTENTIEL: Avis d’orages. Lundi (02/09) 11h00 à 13h00, pour le nord du pays

Lundi (02/09) 11h00 à 19h00, pour le sud du pays

Lundi (02/09) 16h00 à 19h00, pour le nord du pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

